[
  {
    "metadata": {},
    "data": [
      {
        "canCreateResource": true,
        "canDeleteContract": true,
        "canGoOutResource": true,
        "canReintegrateResource": true,
        "code": "MPCAT",
        "concise": "MP Res",
        "label": "ressource MP"
      },
      {
        "code": "AGENT",
        "label": "RESSOURCE PNM et PM",
        "concise": "AGENT",
        "canCreateResource": true,
        "canGoOutResource": true,
        "canReintegrateResource": true,
        "canDeleteContract": true
      }
    ]
  }
  ]